/* 
  CALTransformationsCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/28/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"Move" = "Sposta";
"Rotate" = "Ruota";
"Skew" = "Inclinato";
"Flip" = "Capovolgi";
"Scale" = "Scala";